## rust-rsop 0.3.8

=== debian/changelog ===
rust-rsop (0.3.8-1) unstable; urgency=medium

  * Package rsop 0.3.8 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 Sep 2024 14:23:00 -0400
