=== debian/control ===
Source: rust-rsop
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-env-logger-0.10+default-dev,
 librust-rpgpie-sop-0.3+default-dev,
 librust-sop-0.7+cli-dev (>= 0.7.2-~~),
 librust-sop-0.7+default-dev (>= 0.7.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsop
X-Cargo-Crate: rsop
Rules-Requires-Root: no

Package: rsop
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 sopv (= 1.0),
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Stateless OpenPGP (SOP) CLI tool based on rpgp and rpgpie
 rsop offers a Rust-based implementation of the Stateless OpenPGP
 Command Line Interface.
 .
 This standards-derived interface is an implementation of
 https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/,
 intended to be used in interoperability tests and simple OpenPGP
 commands, while leaving no trace in the filesystem.
 This package contains the following binaries built from the Rust crate
 "rsop":
  - rsop

Package: rsopv
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 sopv (= 1.0),
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Stateless OpenPGP Verification-only (SOPV) CLI (rpgp and rpgpie)
 rsopv offers a Rust-based implementation of the Stateless OpenPGP
 Command Line Interface's verification-only subset (also known as "sopv").
 .
 This standards-derived interface is an implementation of
 https://datatracker.ietf.org/doc/draft-dkg-openpgp-stateless-cli/,
 intended to be used in interoperability tests and simple OpenPGP
 commands, while leaving no trace in the filesystem.
 This package contains the following binaries built from the Rust crate
 "rsop":
  - rsopv
