## rust-rsop 0.4.0

=== debian/changelog ===
rust-rsop (0.4.0-1) unstable; urgency=medium

  * Package rsop 0.4.0 from crates.io using debcargo 2.7.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 25 Oct 2024 21:17:18 -0400
