=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: rust-rsop
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-env-logger-0.10+default-dev,
- librust-rpgpie-sop-0.3+default-dev,
+ librust-rpgpie-sop-0.4+default-dev,
  librust-sop-0.7+cli-dev (>= 0.7.2-~~),
  librust-sop-0.7+default-dev (>= 0.7.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsop
 X-Cargo-Crate: rsop
@@ -34,7 +34,7 @@
  sopv (= 1.0),
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Stateless OpenPGP (SOP) CLI tool based on rpgp and rpgpie
  rsop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
@@ -62,7 +62,7 @@
  sopv (= 1.0),
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Stateless OpenPGP Verification-only (SOPV) CLI (rpgp and rpgpie)
  rsopv offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface's verification-only subset (also known as "sopv").
