## rust-rsop 0.4.3

=== debian/changelog ===
rust-rsop (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Package rsop 0.4.3 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:03 +0100

rust-rsop (0.4.3-1) unstable; urgency=medium

  * Package rsop 0.4.3 from crates.io using debcargo 2.7.5

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Nov 2024 14:15:28 -0500

rust-rsop (0.4.2-1) unstable; urgency=medium

  * Package rsop 0.4.2 from crates.io using debcargo 2.7.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 13 Nov 2024 12:06:49 -0500

rust-rsop (0.4.1-1) unstable; urgency=medium

  * Package rsop 0.4.1 from crates.io using debcargo 2.7.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 17:22:20 -0500
