=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-env-logger-0.10+default-dev,
- librust-rpgpie-sop-0.4+default-dev,
- librust-sop-0.7+cli-dev (>= 0.7.2-~~),
- librust-sop-0.7+default-dev (>= 0.7.2-~~)
+ librust-env-logger-0.11+default-dev,
+ librust-rpgpie-sop-0.4+default-dev (>= 0.4.2-~~),
+ librust-sop-0.8+cli-dev,
+ librust-sop-0.8+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsop]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsop
+Homepage: https://codeberg.org/heiko/rsop
 X-Cargo-Crate: rsop
 Rules-Requires-Root: no
