=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/rustc/architecture.mk
export DEB_HOST_GNU_TYPE
export DEB_HOST_RUST_TYPE

CARGO = /usr/share/cargo/bin/cargo

export CARGO_HOME = $(CURDIR)/debian/cargo_home

%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_auto_install:
	$(CARGO) build --release --bin rsopv --features=cliv --no-default-features
	$(CARGO) build --release --bin rsop
