## rust-rsop 0.6.1

=== debian/changelog ===
rust-rsop (0.6.1-2) unstable; urgency=medium

  * Package rsop 0.6.1 from crates.io using debcargo 2.7.6
  * use dh_bash-completion

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Feb 2025 11:35:39 -0500

rust-rsop (0.6.1-1) unstable; urgency=medium

  * Package rsop 0.6.1 from crates.io using debcargo 2.7.6
  * rsop, rsopv: ship manpages and shell completion

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Feb 2025 11:02:02 -0500

rust-rsop (0.6.0-1) unstable; urgency=medium

  * Package rsop 0.6.0 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jan 2025 13:56:45 -0500

rust-rsop (0.5.0-1) unstable; urgency=medium

  * Package rsop 0.5.0 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Jan 2025 15:59:08 -0500
