## rust-rsop 0.6.4

=== debian/changelog ===
rust-rsop (0.6.4-1) unstable; urgency=medium

  * Package rsop 0.6.4 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Feb 2025 09:36:54 -0500

rust-rsop (0.6.3-1) unstable; urgency=medium

  * Package rsop 0.6.3 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Feb 2025 10:28:12 -0500
