=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  rustc:native,
  libstd-rust-dev,
  librust-env-logger-0.11+default-dev,
- librust-rpgpie-sop-0.4+default-dev (>= 0.4.2-~~),
+ librust-rpgpie-sop-0.6+default-dev,
  librust-sop-0.8+cli-dev,
- librust-sop-0.8+default-dev
+ librust-sop-0.8+default-dev,
+ bash-completion
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
@@ -36,7 +37,7 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
-Description: Stateless OpenPGP (SOP) CLI tool based on rpgp and rpgpie
+Description: Stateless OpenPGP (SOP) CLI tool based on rPGP and rpgpie
  rsop offers a Rust-based implementation of the Stateless OpenPGP
  Command Line Interface.
  .
