=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export CARGO_HOME = $(CURDIR)/debian/cargo_home
 
 %:
-	dh $@ --buildsystem cargo
+	dh $@ --buildsystem cargo --with bash-completion
 
 override_dh_auto_test:
 	dh_auto_test -- test --all
